@mixin auth-theme($theme) {

  $background: map-get($theme, background);
  $foreground: map-get($theme, foreground);
  $primary: map-get($theme, primary);

  app-auth {
    #auth-page {
      background: map-get($background, hover);

      .mat-icon {
        //color: map-get($foreground, hint-text);
        color: map-get($primary, 500);
      }

      .caption {
        color: map-get($foreground, secondary-text);
      }
    }
  }



}
